Subject: Re: Agenda For Melbourne

From: Peter Blatherwick <[email-masked]>
Date: Tue, 28 Mar 2000 04:35:57 -0500

Tom, list:

As we discussed in the hall here yesterday, Zach, Mike and I have put
together a quick overview of status and content overview of the package
definitions that exist so far, including the ones you list below and all ITU
defined packages.   Hopefully we did not miss any -- its a bit confusing.
Should not need more than 5-10 minutes to present.  We think its useful to
go over these as a lead in to some quick discussion on how to handle these
in IETF documentation (if/when/how these move to RFC or whatever).
Hopefully this helps.

There is also seems to be a need for some discussion of steps towards
interop testing and the related topic of settling some applications /
profiles.  This may also lead to the topic of WG charter or wrap.  If there
are others here in Adelaide who would like to put together something on this
for presentation at the meeting, please look me up and we can work on that
together.  Otherwise, I guess we wing it verbally.

I will also put together a 1-2 slide summary of where we appear to be with
the Megaco IP Phone application profile specifically, and the case for
progressing it in the WG.

BTW, Do we know where we stand on Megaco MIB?

-- Peter Blatherwick

> -----Original Message-----
> From: Taylor, Tom-PT [CAR:B904:EXCH]
> Sent: Sunday, March 26, 2000 1:47 AM
> To:   [email-masked]
> Subject:      Agenda For Melbourne
>
> My E-mail connectivity hasn't been what I hoped -- I don't even know if
> this
> message will get off.  I can only be sure of being able to connect when I
> get to Adelaide Sunday afternoon.  As a result, I didn't manage to do up
> an
> agenda by the official deadline.  This is a first cut, with a final one to
> be set Sunday after I have feedback from you.
>
> Meeting Thursday morning 9:00-11:30
>
> 09:00-09:05 Agenda bashing
> 09:05-10:15 Base protocol open items
>   Objective: close on required changes to
> draft-ietf-megaco-protocol-07.txt
> (subject to Study Group 16 concurrence)
> 10:15-11:15 Other work items
>   Objective: identify open issues (if any) and whether Last Call should be
> issued
> 11:15-11:30 WG recharter/wrapup?
>
> I will issue a summary of base protocol status by Sunday evening,
> reflecting
> the Last Call discussions.
>
> "Other work items" include the following:
>
>   draft-ietf-megaco-ipphone-02.txt
>   Something on ATM, I assume.
>   draft-ietf-megaco-naspkg-00.txt
>   draft-bouwen-megaco-isdn-00.txt
>   draft-brown-supplpkgs-00.txt
>   draft-ietf-megaco-R2package-00.txt (needs refreshing!)
>   draft-ietf-megaco-mib-00.txt (if no progress, we won't discuss)
>
> Let me know what else should be here or alternative suggestions for the
> agenda.  All drafts can be found at
>  http://www.ietf.org/internet-drafts/<draft name>
>
> Tom Taylor
> Advisor -- Emerging Carrier IP Standards
> E-mail: [email-masked] (internally, Tom-PT Taylor)
> Phone and FAX: +1 613 736 0961

---

From: Michael Brown <[email-masked]>
Date: Tue, 28 Mar 2000 05:18:27 -0500

Peter,

  Interesting to be communicating on the list across town here in
Adelaide...

  Just a quick comment about the status on the MIB. I have been working
with some others at Nortel to create a new version of the Megaco MIB
which is based on the original I-D. We have added a number of things to
it and changed a few things. I had hoped we would be able to complete
the work on our proposal in time to submit it for discussion here in
Adelaide, but we just missed the deadline.

  I have a copy of it with me here, but I haven't put it in I-D format.
I had intended to do that and post it, but really haven't had time to do
it being here at the meeting. I will try to get it done in the next day
or so, but regardless will definitely have it posted by early next week.

Cheers,

Mike

"Blatherwick, Peter (P.) [EXCHANGE:CAR:AT14]" wrote:

> together a quick overview of status and content overview of the
> package definitions that exist so far, including the ones you list
> below and all ITU defined packages.   Hopefully we did not miss any --
> its a bit confusing.  Should not need more than 5-10 minutes to
> present.  We think its useful to go over these as a lead in to some
> quick discussion on how to handle these in IETF documentation
> (if/when/how these move to RFC or whatever).  Hopefully this helps.
>
> profiles.  This may also lead to the topic of WG charter or wrap.  If
> there are others here in Adelaide who would like to put together
> something on this for presentation at the meeting, please look me up
> and we can work on that together.  Otherwise, I guess we wing it
> verbally.
>
> I will also put together a 1-2 slide summary of where we appear to be
> with the Megaco IP Phone application profile specifically, and the
> case for progressing it in the WG.
>
>      My E-mail connectivity hasn't been what I hoped -- I don't even
>      know if this
>      get to Adelaide Sunday afternoon.  As a result, I didn't manage
>      to do up an

---

From: Matt Holdrege <[email-masked]>
Date: Tue, 28 Mar 2000 15:00:25 -0800

Michael,

It would be good to feed that data in to us as we prepare the next MIB
draft. We have some of the work done, but weren't able to get a draft out
in time for probably the same reasons as you. We've asked the list for
input, but this is the first I've heard back of any interest. Look forward
to reading your work.

At 05:18 AM 3/28/00 -0500, Michael Brown wrote:
> it and changed a few things. I had hoped we would be able to complete the
> work on our proposal in time to submit it for discussion here in
>   I have a copy of it with me here, but I haven't put it in I-D
> format.  I had intended to do that and post it, but really haven't had
> time to do it being here at the meeting. I will try to get it done in the
> next day or so, but regardless will definitely have it posted by early
> next week.
>
>Cheers,
>
>Mike
>
>
>
>>definitions that exist so far, including the ones you list below and all
>>ITU defined packages.   Hopefully we did not miss any -- its a bit
>>confusing.  Should not need more than 5-10 minutes to present.  We think
>>its useful to go over these as a lead in to some quick discussion on how
>>to handle these in IETF documentation (if/when/how these move to RFC or
>>whatever).  Hopefully this helps.
>>
>>something on this for presentation at the meeting, please look me up and
>>we can work on that together.  Otherwise, I guess we wing it verbally.
>>
>>with the Megaco IP Phone application profile specifically, and the case
>>for progressing it in the WG.
>>
>>-----Original Message-----  From:   Taylor, Tom-PT
>>[CAR:B904:EXCH]  Sent:   Sunday, March 26, 2000 1:47
>>AM  To:     [email-masked]  Subject:        Agenda
>>For Melbourne
>>
>>this  message will get off.  I can only be sure of being able to connect
>>when I  get to Adelaide Sunday afternoon.  As a result, I didn't manage
>>to do up an  agenda by the official deadline.  This is a first cut, with
>>a final one to  be set Sunday after I have feedback from you.
>>
>>09:00-09:05 Agenda bashing  09:05-10:15 Base protocol open
>>items    Objective: close on required changes to
>>draft-ietf-megaco-protocol-07.txt  (subject to Study Group 16
>>concurrence)  10:15-11:15 Other work items    Objective: identify open
>>issues (if any) and whether Last Call should be  issued  11:15-11:30 WG
>>recharter/wrapup?
>>
>>reflecting  the Last Call discussions.
>>
>>   draft-ietf-megaco-ipphone-02.txt    Something on ATM, I
>> assume.    draft-ietf-megaco-naspkg-00.txt
>> draft-bouwen-megaco-isdn-00.txt    draft-brown-supplpkgs-00.txt
>> draft-ietf-megaco-R2package-00.txt (needs
>> refreshing!)    draft-ietf-megaco-mib-00.txt (if no progress, we won't
>> discuss)
>>
>>Let me know what else should be here or alternative suggestions for
>>the  agenda.  All drafts can be found
>>at
>><http://www.ietf.org/internet-drafts/>http://www.ietf.org/internet-drafts/
>><draft name>
>>
>>Tom Taylor  Advisor -- Emerging Carrier IP Standards  E-mail:
>>[email-masked] (internally, Tom-PT Taylor)  Phone and FAX: +1
>>613 736 0961